<template>
        <nav class="navbar">
      <div class="container">
        <div class="navbar-burger burger" data-target="navMenu">
          <span></span>
          <span></span>
          <span></span>
        </div>
        <div class="navbar-end">
          <div class="navbar-item item-position">
            <span class="nav-icon">
              <a href="#">
                <i class="fa fa-home"></i>
              </a>
            </span>
            <span class="nav-icon">
              <a href="#">
                <i class="fa fa-cog"></i>
              </a>
            </span>
            <span class="nav-icon">
              <a href="#">
                <i class="fa fa-user-o"></i>
              </a>
            </span>
            <span class="nav-icon">
              <a href="#">
                <i class="fa fa-sign-out"></i>
              </a>
            </span>
          </div>
        </div>
      </div>
    </nav>
</template>
<script lang="ts">
import { Component, Vue } from "vue-property-decorator";

@Component({
  components: {
  },
})
export default class Navbar extends Vue {}
</script>
